(function ($) {
    var banners = ['preview_docx', 'sidebar_banner', 'footer_banner']; // Danh sách banner

    banners.forEach(function (banner) {
        wp.customize(banner, function (value) {
            value.bind(function (newVal) {
                $('#display_' + banner).attr('src', newVal);
                $('#preview_' + banner).attr('href', newVal);
            });
        });
    });
})(jQuery);
